package com.th.demo.service.ware;

import java.text.ParseException;

public interface InService {
    String in(String json, String userId, String belongId);

    String inImport(String json, String userId, String belongId) throws Exception;

    String back(String json, String userId, String belongId);

    String inImportAll(String json, String userId, String belongId) throws ParseException;
}
